## gnuplot 3.5beta6.340-0bo1

=== debian/changelog ===
gnuplot (3.5beta6.340-0bo1) bo-unstable; urgency=low

  * this is libc5 (bo) version of otherwise identical libc6 (hamm)
    package named gnuplot_3.5beta6.340-1.
  * new upstream release (pre 3.6pl340)
  * portable network graphics (png) now works with gnuplot (fixes #16711)
  * debian/rules now told to exclude libgd library (fixes #17207)
  * specified gnuplot location in docs/latextut/Makefile.in (fixes #17207)
  * a patch to correct an off-by-one error in `datafile.c' applied manually,
    since the patch is still waiting to get into upstream sources (fixes #6923)
  * a patch to compile `util.c' cleanly under alpha glibc2 applied manually,
    since the patch is still waiting to get into upstream sources (fixes #13763)
  * standards-version: 2.4.0.0

 -- tibor simko <simko@debian.org>  Mon, 16 Feb 1998 10:10:10 +0100

gnuplot (3.5beta6.336-3) unstable; urgency=low

  * menu file rewritten (fixing bug #15746)

 -- tibor simko <simko@debian.org>  Tue,  9 Dec 1997 14:30:57 +0100

gnuplot (3.5beta6.336-2) unstable; urgency=low

  * fixed a small bug in postinst: the script didn't really call install-info 
    and update-menus during the first install (upgrades were correct only)

 -- tibor simko <simko@debian.org>  Wed, 26 Nov 1997 15:37:12 +0100

gnuplot (3.5beta6.336-1) unstable; urgency=low

  * new upstream release (pre 3.6pl336) (fixing bug #9231)
  * compiled under libc6, xlib6g (fixing bug #13848)
  * new docs structure, some obsolete files removed (fixing bugs #8182
    and #10910)
  * new debian rules (fixing bugs #12301, #12731, #13938)
  * added suid root handling scripts (fixing bug #8013)
  * new maintainer

 -- tibor simko <simko@debian.org>  Fri, 21 Nov 1997 15:37:12 +0100

gnuplot (3.5beta6.328-2) unstable; urgency=low

  * Gnuplot now installs info and html docs (html docs appear in dwww menu).

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sun, 6 Apr 1997 23:27:08 +0200

gnuplot (3.5beta6.328-1) unstable; urgency=low

  * Upgraded upstream source
  * removed old "set locale" patch, as upstream source now seems to have
    much better patch (not sure though)
  * removed some junk from the .diff file
  * not yet using setuid manager, nor am I using "make install" in the
    rules file.

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Wed, 19 Mar 1997 21:30:09 +0100

gnuplot (3.5beta6.319-3) unstable; urgency=low

  * Included location of sourcefile in copyright.
  * Removed 1/2 of example files, that really were not
       interesting at all (Dirk Eddelbuettel)
  * file mods of some documentation, /usr/local/bin/perl
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 7 Feb 1997 14:50:51 +0100

gnuplot (3.5beta6.319-2) unstable; urgency=low

  * added     "--prefix=/usr --datadir=/usr/lib --with-lasergnu
    --with-gnu-readline=-lreadline "    to configure commandline, fixing
    bug 6429 
  * fixed core dump when gnuplot executes `set locale'
  * Recommends c-shell (not csh), fixing bugs 6426 and 6432.
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Mon, 6 Jan 1997 11:20:38 +0100

gnuplot (3.5beta6.319-1) unstable; urgency=low

  * Upgraded to upstream version
  * Upstream version is actually "3.6 beta 319", but I don't think
    I can call it 3.6beta319, as that will create problems when
    the real 3.6 comes out (3.6beta319 > 3.6, so dselect will refuse
    to install 3.6 over 3.6beta319). If I could have used a better name,
    please tell me.
  * This release doesn't have the debian-specific ../demo/defaults.ini
    file, as I couldn't find a description for it in the debian files,
    and the propper defaults may have changed a bit any way
  * I allow configure/autoconf to make the configure/makefiles
    in stead of including the makefiles from the distribution.
  * Unfortunately, the csh lasergnu script changed too much for me
    to be able to reliably pach it back to usebash (I don't use the 
    lasergnu script myself). So, gnuplot again recommends csh (sorry).
  * package registers menuentry.
  
 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Sat, 4 Jan 1997 12:24:49 +0100

gnuplot (3.5-7) unstable; urgency=low

  * changed to new source format
  * removed one set of examples
  * included docs in .deb packag

 -- joost witteveen <joost@rulcmc.leidenuniv.nl>  Fri, 25 Oct 1996 18:52:06 +0200

Local variables:
mode: debian-changelog
add-log-mailing-address: "simko@debian.org"
End:

  
