=== debian/control ===
Source: gnuplot
Section: math
Priority: optional
Maintainer: tibor simko <simko@debian.org>
Standards-Version: 2.4.0.0

Package: gnuplot
Architecture: any
Depends: ${shlibs:Depends}
Recommends: c-shell
Suggests: suidmanager
Description: A command-line driven interactive plotting program.
 Package for making 2D and 3D graphs from data and functions. 
 Supports lots of output formats, including drivers for many printers,
 (La)TeX, (x)fig, X11, PostScript, and so on.
 .
 Data files and self-defined functions can be manipulated by internal
 C-like language.  Can perform smoothing, spline-fitting, or nonlinear 
 fits. Can work with complex numbers.
