## gnuplot 4.2.6-1maemo1

=== debian/changelog ===
gnuplot (4.2.6-1maemo1) fremantle; urgency=low

  * Disabled wxwidgets in debian/rules and remove build dependence in debian/control.
  * Changed debhelper version to >5.
  * Changed dh_prep by dh_clean -k in debian/rules.
  * Changed compat to 5.
  * Build with GNU readline instead of BSD readline.
  * Removed libedit-dev as build dependence.
  * Removed LaTeX dependences in debian/control.
  * Built locally ps_fontfile_doc.ps, scratchbox sucks and fail to build it.
  * Removed any way to clean ps_fontfile_doc.ps

 -- Daniel Martin Yerga <dyerga@gmail.com>  Fri,  6 Nov 2009 18:30:25 +0100

gnuplot (4.2.6-1) unstable; urgency=low

  * New upstream release.
  * Remove 02_fix_info.diff - Gone upstream.
  * Add missing misc depends.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 27 Sep 2009 14:30:25 +0100

gnuplot (4.2.5-3) unstable; urgency=low

  * Update copyright file information. Closes: #544863.
  * Update Standards-Version to 3.8.3.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 03 Sep 2009 18:21:18 +0100

gnuplot (4.2.5-2) unstable; urgency=low

  * debian/patches:
    - Add 05_default_gdfont.diff - Set the default font to
      LiberationSans-Regular instead of Arial for PNG and JPEG output in
      the GD terminal driver. Thanks to Fabian Greffrath
      <fabian@debian-unofficial.org> Closes: #524962.
  * debian/control:
    - Add ttf-liberation to Recommends.
    - Remove cm-super from Build-Depends. Closes: #524493.

 -- Bradley Smith <bradsmith@debian.org>  Wed, 27 May 2009 16:59:12 +0100

gnuplot (4.2.5-1) unstable; urgency=low

  * New upstream release.
  * Add cm-super to Build-Depends. Closes: #522371.
  * debian/patches
    - Refresh 02_fix_info.diff.
    - Remove 03_use_libedit.diff - Gone upstream.

 -- Bradley Smith <bradsmith@debian.org>  Fri, 03 Apr 2009 14:13:39 +0100

gnuplot (4.2.4-6) unstable; urgency=low

  * Fix parallel builds.
  * Fix nox build. Closes: #519395.
  * Move groff to Recommends. Closes: #507088.
  * Tidy up libedit patch. Closes: #518964.
  * Update Standards-Version to 3.8.1. (No changes).

 -- Bradley Smith <bradsmith@debian.org>  Mon, 16 Mar 2009 17:24:48 +0000

gnuplot (4.2.4-5) unstable; urgency=low

  * Move wx Build-depends to 2.8. Closes: #512147.
  * Fix parallel builds.

 -- Bradley Smith <bradsmith@debian.org>  Sun, 08 Mar 2009 15:19:27 +0000

gnuplot (4.2.4-4) unstable; urgency=low

  * Fix crash when doing set terminal. Closes: #507289.

 -- Bradley Smith <bradsmith@debian.org>  Sat, 29 Nov 2008 20:06:41 +0000

gnuplot (4.2.4-3) unstable; urgency=low

  * Merge changes from experimental.
  * Install missing info files. Closes: #504330.

 -- Bradley Smith <bradsmith@debian.org>  Tue, 25 Nov 2008 16:22:11 +0000

gnuplot (4.2.4-2) experimental; urgency=low

  * Change maintainer email address.
  * Fix changelog typos. Closes: #501292.
  * debian/patches
    - Add 03_use_libedit.diff - Use libedit for readline style support in
      place of builtin readline. Closes: #75403, #319994.
    - 04_fix_libexecdir.diff - Fix hardcoded libexecdir path.
  * Add Vcs-* fields.

 -- Bradley Smith <bradsmith@debian.org>  Thu, 16 Oct 2008 21:59:49 +0100

gnuplot (4.2.4-1) unstable; urgency=low

  * New upstream release.
  * New maintainer. Closes: #500347.
  * debian/rules
    - Restructure build process.
    - General tidying up.
  * debian/patches
    - 01_check_x11-driver.diff - Remove useless whitespace changes.
    - 02_fix_info.diff
      + Fix compile errors in info file.
      + Fix typo. Closes: #489929.
  * Revert useless changes outside debian/ dir.
  * Migrate from dpatch to quilt.
  * Convert copyright to machine readable format.
  * Update compat to 7 and upgrade debhelper dependency to (>= 7)
  * Add missing groff dependency. Closes: #456766.
  * Fix broken debian/watch file.
  * Remove old outdated conflicts.
  * Reformat descriptions.
  * Remove old outdated maintainer scripts.

 -- Bradley Smith <brad@brad-smith.co.uk>  Tue, 30 Sep 2008 23:38:09 +0100

gnuplot (4.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build the -nox variant without the WX terminal as it pulls in X11.
    Requires building twice because WX does not support a pipe protocol to
    talk to the main gnuplot binary as gnuplot_x11 does. We now have a second
    /usr/bin/gnuplot binary in -x11, we dpkg-divert the -nox binary to
    gnuplot-nox. (Closes: #435518)

 -- Christoph Berg <myon@debian.org>  Fri, 26 Sep 2008 19:39:57 +0200

gnuplot (4.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #471685, #487859)
  * Ack NMU, thanks to Serafeim Zanikolas. (Closes: #484389)
  * debian/control
    + removed tetex-bin,tetex-extra in Build-Depends
    + Used Homepage field
    + Updated Standards-Version to 3.8.0
    + Updated debhelper to >= 6
    + Fixed spelling error in description
  * debian/compat:
    + Updated debhelper compat level to 6.
  * debian/rules:
    + Added LDFLAGS="-Wl,-z,defs,-as-needed"
  * Added description in the patch file 01_check_x11-driver.dpatch
  * Updated doc-base section to Science/Mathematics

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Sun, 27 Jul 2008 14:17:05 +0300

gnuplot (4.2.2-1.1) unstable; urgency=low

  * Non-maintainer upload from the Cambridge BSP.
  * Fix bashism in debian/rules (Closes: #484389, thanks to Serafeim Zanikolas
    for the patch)

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Jun 2008 16:36:13 +0100

gnuplot (4.2.2-1) unstable; urgency=low

  * New upstream release. (Closes: #444855)
  * gnuplot-doc: don't generate ps_symbols.ps to prevent FTBFS on ia64. (Closes: #434954)
  * gnuplot segfault with simple plot script. (Closes: #419268)
  * Changed section in debian/gnuplot-nox.menu to 'Applications/Science/Mathematics'.

 -- Thierry Randrianiriana <randrianiriana@gmail.com>  Wed, 26 Sep 2007 14:49:21 +0300

gnuplot (4.2.0-4) unstable; urgency=low

  * Added libwxgtk2.6-dev, libcairo2-dev and libpango1.0-dev in Build-Depends
    for wxt terminal support. (Closes: #414395)

