## gnuplot 4.2.6-2

=== debian/changelog ===
gnuplot (4.2.6-2) testing-proposed-updates; urgency=medium

  * Icons update

 -- Vitaly Repin <vitaly.repin@gmail.com>  Sat, 09 Jan 2010 18:04:57 +0300

gnuplot (4.2.6-1) testing-proposed-updates; urgency=medium

  * Initial release

 -- Vitaly Repin <vitaly.repin@gmail.com>  Fri, 04 Sep 2009 14:39:57 +0300
