## gnuplot 4.2.6-3

=== debian/changelog ===
gnuplot (4.2.6-3) testing-proposed-updates; urgency=medium

  * Localized description for russian ia added
  * Optifing is temporarily removed

 -- Vitaly Repin <vitaly.repin@gmail.com>  Wed, 13 Jan 2010 11:04:57 +0300
