=== debian/control ===
--- 
+++ 
@@ -11,6 +11,86 @@
 Architecture: all
 Depends: gnuplot-nox (>= ${source:Version}), gnuplot-x11 (>= ${source:Version})
 Suggests: gnuplot-doc (>= ${source:Version})
+Section: user/science
+Description: The most famous graph drawing program in the world.
+ Package for making 2D and 3D graphs from data and functions.
+ Supports lots of output formats, including drivers for many printers,
+ (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
+ gnuplot-x11.
+ .
+ Data files and self-defined functions can be manipulated by internal
+ C-like language.  Can perform smoothing, spline-fitting, or nonlinear
+ fits. Can work with complex numbers.
+ .
+ This package is for transition and to install a full-featured gnuplot
+ supporting the X11-output. If you want to skip the
+ X-windows-dependency (e.g. if you're running a small server) just
+ install "gnuplot-nox" and skip this meta-package.
+ .
+  Homepage: http://gnuplot.sourceforge.net/
+XB-Description-ru_RU:      .
+    -  ң .
+ Gnuplot    ,    
+ (   )   ,   . 
+         
+  : GNU Octave, Maxima  .
+ .
+ Gnuplot       ( ),
+        (  ), 
+   PNG, EPS, SVG, JPEG   .
+ . 
+       LaTeX,      LaTeX.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
+ TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
+ YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
+ SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
+ QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
+ +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
+ 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
+ E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
+ u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
+ hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
+ ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
+ G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
+ TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
+ nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
+ ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
+ vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
+ YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
+ 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
+ iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
+ kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
+ IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
+ 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
+ kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
+ CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
+ 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
+ IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
+ MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
+ eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
+ 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
+ oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
+ 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
+ PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
+ 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
+ 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
+ 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
+ /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
+ ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
+ M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
+ gg==
+ ====
+
+Package: gnuplot-nox
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: suidmanager (<< 0.50)
+Replaces: gnuplot (<< 4.0.0)
+Section: math
+Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version}), osso-xterm
 Description: A command-line driven interactive plotting program
  Package for making 2D and 3D graphs from data and functions.
  Supports lots of output formats, including drivers for many printers,
@@ -20,11 +100,6 @@
  Data files and self-defined functions can be manipulated by internal
  C-like language.  Can perform smoothing, spline-fitting, or nonlinear
  fits. Can work with complex numbers.
- .
- This package is for transition and to install a full-featured gnuplot
- supporting the X11-output. If you want to skip the
- X-windows-dependency (e.g. if you're running a small server) just
- install "gnuplot-nox" and skip this meta-package.
  .
   Homepage: http://gnuplot.sourceforge.net/
 XB-Maemo-Icon-26:
@@ -71,21 +146,17 @@
  gg==
  ====
 
-Package: gnuplot-nox
+
+Package: gnuplot-x11
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: suidmanager (<< 0.50)
+Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Section: math
 Replaces: gnuplot (<< 4.0.0)
-Suggests: gnuplot-x11 (>= ${binary:Version}), gnuplot-doc (>= ${source:Version}), osso-xterm
-Description: A command-line driven interactive plotting program
- Package for making 2D and 3D graphs from data and functions.
- Supports lots of output formats, including drivers for many printers,
- (La)TeX, (x)fig, Postscript, and so on. The X11-output is packaged in
- gnuplot-x11.
- .
- Data files and self-defined functions can be manipulated by internal
- C-like language.  Can perform smoothing, spline-fitting, or nonlinear
- fits. Can work with complex numbers.
+Description: X11-terminal driver for gnuplot
+ This package contains the terminal driver that enables gnuplot to
+ plot images interactively under X11. Most users will want this, it is
+ however packaged separately so that low-end systems don't need X
+ installed to use gnuplot.
  .
   Homepage: http://gnuplot.sourceforge.net/
 XB-Maemo-Icon-26:
@@ -133,59 +204,3 @@
  ====
 
 
-Package: gnuplot-x11
-Architecture: any
-Depends: gnuplot-nox (>= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Replaces: gnuplot (<< 4.0.0)
-Description: X11-terminal driver for gnuplot
- This package contains the terminal driver that enables gnuplot to
- plot images interactively under X11. Most users will want this, it is
- however packaged separately so that low-end systems don't need X
- installed to use gnuplot.
- .
-  Homepage: http://gnuplot.sourceforge.net/
-XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
- 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
- SU1FB9kMAREpC0rZ4gcAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
- TVBXgQ4XAAAGZElEQVRIx7WWS4ylVRHHf3XO+b776NvP2912OzPC4AgZMogz
- YCbBmUQXbNCFjxBEF0ZjIgET0bgQEuOoC9gYIiSKC6ILdSGEBYIaEhTMMNJD
- SEADzAs6Td+e6dt9bz/u67vf45xy0Q7YqFEW1uacSlXqf+p/zqkqeA+Sbz4E
- QEgfPe6703sAknOf4/8ifvDbe9LFSc1WZob9M/ccec8Blp4Z/Eebqo6p6k2q
- +dHuydmzvRcInT+j3VPTp4qhuv8lvgCEEDDG0GsWN/7xzpZeOtkvrvlG5Sm/
- 7EpvPjEg2ShiYq1GUz1uu++w9RkCqMTTgt+oRQce6Y8f/fJ/B9o6n1z5+C3N
- E93l8CXEoEHYTLcYZRYig4ghFBUO3/xtrjn2MOIABS0gqdy9/NJzD9xx+5Py
- u3cYCIiY3UAXnhre8Puvdk6nLWNERD1Wgsb0aFNlBkVAhU4RcefXBR2H0AMM
- hBzNkhn5zSNrQV1efOoh+/0b7+B+ERsus/Q20M8ODQbt16WiYlVVxGPwahiw
- ygh1ItvBkjA39wRHb7qLIgNbhZCCCIiHp59eIMveR1qMEddrxeT10abv8OP5
- G8Kzn/6ROUtFkRM2aFBFEVQU1YL58l9IaVKTeaBAtcSBg99kYuo08SiknR3q
- TLzD/Vrjk7xx4XtY0wMUIwnb2X5tZQelXA1EkeDSoARR5ksvUpIeVjxFmKRg
- nmH4AKqGoI68v0pfYbABYnayCQHyBHzeJA8z5GEW8FhJqLmujEfPkIUyw+Ek
- ruLW2FN+gSLUyMM0eRjBa5lByBGpk4cSxrQwxVuoNyBK0lOMBZ+Ci0HyN+n5
- vYgEHDmGDKd9rCQ402HMreDmSy+Th1GCTuF1nKGfptASQ20BNXKFfdUn6Q1u
- YpD0UK0Sx68RwgSKJ0mnUJ8zVX6UxuB2IizWRBhfIzZDShqBDThFAUsephgW
- 0wwpkQXLgEAeumQU1EyHdHiYOD4NWmKr8zWcWUJkyDA/hrNLRBLohR6RGJyP
- iY1AKKNmGhNSnKrDSB9hSEaJJECuAwa6jaHPtB2jn30UlSPY7BZEEpxZJysO
- kvs5rPTppx/HSIIzK/RCRMwoWSgRpAaUMDbFBZ3AyhYlt0gcJtn0I3R1hQFN
- IhyOebaL6ymZFSLpImIY5EdQzRFiRIZ4HWVQzDMiCWucJmeKktYxWCbMJpFt
- 4PJQx2sVZ7aYiF+hFjmWsxLdYpNIj5Jrlb4XvF6NxZMFiO2QECyg5FpFxVNQ
- kISYiP2IXGDCddkbXcBJQRHqyP1RT0umg5DhTB9Dj9jktOU1Mj9CKVxHCHWG
- CiJCREymASvCzu/zBBTLNpHJGXdrlE0g9VU8ZbxW8KGGy0KZoA4jBVZHseSc
- 11NcFT7BhFPOc5rUtJk1eykzwqip4rRGRgoogkXZefbBV8n8PjIvBCoEdRRa
- IWiE3Gu8WgFHwLNNmze5wh1BRjYRrzgDEsDnKcEL/WKDZfM3PmRupFAl0W3K
- MopjnAp1UhJUYwI7H32npIHcW8kCSSSv8is9ZD4PKhIZ0fjKdcmWprEEghqc
- eCQuiK9qkb06D1GBVnJst4IXIZeM58MDHJPv4MkQSnjdITaEgLx69uVWpxE/
- 9/p3D760HfU+Umxzqw7KDJqGtKNkulPPDOBQFIcpJRgX0DTCxAFEMXGBdEZJ
- oy3IE3JWNBJHYjbl+N0TTblcxtvt9sjFi5fk0KGNIRwvvfig6jM/EXvbw3qy
- 9Xq4drAmobGgZF0veKuWAdrdlu4bQxNULGoUEVG1KlUvqkKWwGd/OXvngVur
- PxWAlZWV91trJ+bm5l67DNzcbFRmJ/JUZH/o6F+vqDFjheffgsOTIh9cv+z3
- 2M2rH65dVTnxyi/0MyG1xHNd8vZYAGP2fUzu+sKfln8tcvUWS0tL8fnz5+3i
- 4qK7dOnSv+3/7XZ7l766unrNP+sP/uEeq6qHH/tK59IJp9kPS4XeN1l8UVUr
- 7wwlS0t7zp07V1lcXNzTbDavbTQa1zUajV19eHNz8+19s9nctQKcOXPm+p0W
- /lbl2R/kxxYeb+hl28WLF98JtLi4uOvEGxsbDmB9fZ12uz377gzX19cv+5l3
- ZwuwsLDw839cybcAWq3WmAHYv3//205ra2uHVXdGqJmZGer1+trGxsauQDMz
- M7RarX1TU1OhXq//C5C1NgZI0zQBKIrC/x1GyHIYA6990QAAAABJRU5ErkJg
- gg==
- ====
-
-
